cairomm 1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - r -

- RadialGradient() : Cairo::RadialGradient
- rectangle() : Cairo::Context
- reference() : Cairo::Device , Cairo::FontFace , Cairo::Pattern , Cairo::Region
- RefPtr() : Cairo::RefPtr< T_CppObject >
- Region() : Cairo::Region
- rel_curve_to() : Cairo::Context
- rel_line_to() : Cairo::Context
- rel_move_to() : Cairo::Context
- release() : Cairo::Device
- render_glyph() : Cairo::UserFontFace
- reset_clip() : Cairo::Context
- restore() : Cairo::Context
- restrict_to_level() : Cairo::PsSurface
- restrict_to_version() : Cairo::PdfSurface , Cairo::SvgSurface
- rotate() : Cairo::Context , Cairo::Matrix
- rotate_degrees() : Cairo::Context
- rotation_matrix() : Cairo::Matrix